Subject: Re: [RFC PATCH v5 2/3] grep: make PCRE2 aware of custom allocator

From: Junio C Hamano <[email-masked]>
Date: Thu, 03 Oct 2019 14:02:02 +0900

Carlo Arenas <[email-masked]> writes:

> On Tue, Aug 27, 2019 at 2:07 AM Johannes Schindelin
> <[email-masked]> wrote:
>>
>> Unfortunately, this is _still_ incorrect.
> ...
> Just to clarify, I think my patch accounts for that (haven't tested
> that assumption, but will do now that I have a windows box, probably
> even with mi-alloc) but yes, the only reason why there were references
> to NEDMALLOC was to isolate the code and make sure the fix was
> tackling the problem, it was not my intention to do so at the end,
> specially once we agreed that xmalloc should be used anyway.
> ...
> apologize for the delays, and will be fine using your squash, mine,
> the V6 RC (my preference) or dropping this series from pu if that
> would help clear the ugliness of pu for windows

So,... have we seen any conclusion on this?  Can any of you guys
give us a pointer to or copies of the candidate to be the final
solution of this topic, please?

Thanks.